### Method

# Gtk Stack add_child

#### Declaration [src]

    GtkStackPage*
    gtk_stack_add_child (
      GtkStack* stack,
      GtkWidget* child
    )

#### Description [src]

Adds a child to `stack`.

#### Parameters

`child` | `GtkWidget`
| The widget to add.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkStackPage`
| The `GtkStackPage` for `child`.
| The data is owned by the instance.